.main-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #800000;
    color: white;
    padding: 10px;
}

.header {
    display: flex;
    align-items: center;
}
.header-name {
    margin-left: 10px;
}
.right-header {
    display: flex;
    align-items: center;
    font-size: 15px;
}

.info {
    margin-right: 10px;
}